task_specs:
  Oct4:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Oct4/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Oct4/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Oct4/peaks.bed.gz
  Sox2:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Sox2/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Sox2/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Sox2/peaks.bed.gz
  Nanog:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Nanog/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Nanog/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Nanog/peaks.bed.gz
  Klf4:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Klf4/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Klf4/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Klf4/peaks.bed.gz
  # DNase:
  #   pos_counts: /srv/scratch/avsec/workspace/basepair-workflow/data/DNase/signal/raw/merged.pos.bw
  #   neg_counts: /srv/scratch/avsec/workspace/basepair-workflow/data/DNase/signal/raw/merged.neg.bw
  #   # - for now, don't use DNase peaks (300k). Other four factors have 100k peaks altogether
  #   # peaks: /srv/scratch/avsec/workspace/basepair-workflow/data/DNase/raw/peaks/ENCFF426TTH.bed.gz
  #   ignore_strand: true
  #   bias_model: /users/avsec/workspace/basepair/data/processed/dnase/exp/models/background/models/w=1000/model.h5
fasta_file: /mnt/data/pipeline_genome_data/mm10/mm10_no_alt_analysis_set_ENCODE.fasta
